apiVersion: v1
kind: Endpoints
metadata:
  labels:
    k8s-app: kube-controller-manager
  name: kube-controller-manager
  namespace: kube-system
subsets:
- addresses:
  - ip: 185.95.218.11
  ports:
  - name: http-metrics
    port: 10252
    protocol: TCP
